#!/bin/bash
docker pull git.ia2.inaf.it:5050/lofarit/containers/lofarit_base_system

if [ $? -eq 0 ] 
then 
  echo ""
  echo "Pulled lofarit/containers/lofarit_base_system. To use it for building other images in this repository, retag it as:"
  echo " $ docker tag git.ia2.inaf.it:5050/lofarit/containers/lofarit_base_system lofarit_base_system"
  echo ""
fi

